<?xml version="1.0" encoding="UTF-8"?>
<section id="220">
  <number>38</number>
  <name>#DemokratieMitgestalten</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>929,952,961</sequence>
  <visible>1</visible>
  <availabilityjson>$@NULL@$</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735123544</timemodified>
  <course_format_options id="668">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="666">
    <format>multitopic</format>
    <name>level</name>
    <value>0</value>
  </course_format_options>
  <course_format_options id="667">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>